Subject: Re: [PATCH 2/8] Add uli1575 pci-bridge sector to MPC8641HPCN dts file.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 08 Jun 2007 08:12:10 +1000

On Thu, 2007-06-07 at 11:21 -0500, Andy Fleming wrote:
> > The bus number shouldn't matter as long as low IO cycles are
> properly
> > forwarded to it.
> 
> Right.  Unless there's an interrupt mapping, which has to include
> the  
> bus number in the filter.  When that happens, parsing the interrupt  
> map for the i8259's mapping fails because its address doesn't match. 

Hrm... does the interrupt-map include the bus number for you ? They
generally don't ...

Ben.